<?php
$mysqli = new mysqli("localhost","vps10082_inspect","kw8!boB#C}_d","vps10082_oliacInspections");

if ($mysqli -> connect_errno) {

  echo "Failed to connect to MySQL: " . $mysqli -> connect_error;
  exit();
}


?>